<_templates Include="models" />
<ModelBrand ClipCamera="false">
	<StaticLights>
		<StaticLight _template="Red" Dir="(0; -1; 0)" Pos="(1.36; 8.73; 0)" />
	</StaticLights>
	<PhysicsModel>
		<Flare _template="Red" Dir="(0; -1; 0)" Pos="(1.36; 8.73; 0)" />
		<Body Collisions="Dynamic" />
	</PhysicsModel>
	<Occlusion Intensity="0.5" Size="(4.0; 4.0)" />
</ModelBrand>
